
function mudfish_adclean_299c3a3f339fc7a933854d7c3f9897ee() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.view-wrap > div[class*=" "] + div[style*=" "]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_299c3a3f339fc7a933854d7c3f9897ee();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_299c3a3f339fc7a933854d7c3f9897ee();
  });
}
